# OgreParticleEmitter.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreVector3.h"`
`#include "OgreColourValue.h"`
`#include "OgreStringInterface.h"`
`#include "OgreParticleEmitterCommands.h"`
`#include "OgreParticle.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:10 2005